<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Liquid farming</title>
    <meta charset="UTF-8">
    <meta name="description" content="Farming via Envelop is different because you can always pledge one or more assets to Colleteral and pledge, sell them as a single wNFT">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="apple-touch-icon" sizes="180x180" href="./pics/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="./pics/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="./pics/favicon/favicon-16x16.png">
    <link rel="manifest" href="./pics/favicon/site.webmanifest">
    <link rel="mask-icon" href="./pics/favicon/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <meta property="og:image" content="./pics/envelop-social-large.png">
    <meta property="og:image" content="image/png">
    <meta property="og:image:width" content="1200">
    <meta property="og:image:height" content="630">
    <meta property="twitter:image" content="./pics/envelop-social-large.png">
    <meta property="twitter:card" content="summary_large_image">
    <meta property="og:url" content="https://app.envelop.is/landings/farming">
    <meta property="og:locale" content="en_US">
    <script type="application/ld+json">
      {
      "@context" : "http://schema.org",
      "@type" : "Organization",
      "name" : "Envelop",
      "url" : "https://app.envelop.is/landings/farming",
      "email": "mailto:info@envelop.is",
      "sameAs" : [
          "https://t.me/envelop_en",
          "https://www.linkedin.com/company/niftsy",
          "https://t.me/envelop_rus",
          "https://envelop.medium.com",
          "https://github.com/niftsy/niftsysmarts",
          "https://www.youtube.com/c/ENVELOP",
          "https://www.tiktok.com/@envelop.is",
          "https://instagram.com/envelop.project",
          "https://www.reddit.com/r/ENVELOP_NIFTSY",
          "https://twitter.com/Envelop_project",
          "https://discord.gg/gtYcjqq76f",
          "https://t.me/nonfungible_web"
      ]
      }
      
    </script>
    <link rel="stylesheet" href="./css/styles.min.css">
  </head>
  <body>
    <div class="wrapper">
      <header class="s-header">
        <div class="container"><a class="header__logo scroll-link" href="#intro"><img src="./pics/logo-envelop.svg" alt="Envelop"></a><a class="btn btn-sm d-lg-none" href="http://app.envelop.is" target="_blank">App</a>
          <div class="header__menu-toggle d-lg-none"><span></span><span></span><span></span></div>
          <div class="header__nav">
            <div class="order-lg-1">
              <ul class="header__menu">
                <li><a class="external-link" href="https://blog.envelop.is/what-is-liquid-nft-farming-351f23ba3951" target="_blank">Blog
                    <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M15.8333 15.8333H4.16667V4.16667H10V2.5H4.16667C3.24167 2.5 2.5 3.25 2.5 4.16667V15.8333C2.5 16.75 3.24167 17.5 4.16667 17.5H15.8333C16.75 17.5 17.5 16.75 17.5 15.8333V10H15.8333V15.8333ZM11.6667 2.5V4.16667H14.6583L6.46667 12.3583L7.64167 13.5333L15.8333 5.34167V8.33333H17.5V2.5H11.6667Z"></path>
                    </svg></a></li>
              </ul>
            </div><a class="btn btn-sm d-none d-lg-flex order-lg-2 mint-btn" href="https://app.envelop.is/" target="_blank">App</a>
            <div class="order-lg-3">
              <ul class="socials">
                <li><a href="https://www.linkedin.com/company/niftsy" target="_blank" title="LinkedIn"><img src="./pics/socials/in.svg" alt="NIFTSY is token"></a></li>
                <li><a href="https://t.me/envelop_en" target="_blank" title="Telegram"><img src="./pics/socials/telegram.svg" alt="ENVELOP telegram group"></a></li>
                <li><a href="https://twitter.com/Envelop_project" target="_blank" title="Twitter"><img src="./pics/socials/x.svg" alt="Our twitter"></a></li>
                <li><a href="https://www.youtube.com/c/ENVELOP" target="_blank" title="YouTube"><img src="./pics/socials/youtube.svg" alt="ENVELOP. NFTs YouTube Channel"></a></li>
              </ul>
            </div>
          </div>
        </div>
      </header>
      <main class="s-main">
        <!-- ------------------------------------------------->
        <section class="sec-intro-slider"><img class="sec-bg bg-left d-none d-xl-block" src="./pics/bg/bg-lg-left-1.svg" alt="">
          <div class="container">
            <div class="intro-slider__img">
              <div class="swiper-container swiper-intro">
                <div class="swiper-wrapper">
                  <div class="swiper-slide"><img class="splide__slide" src="./pics/intro/1.jpg" alt=""></div>
                  <div class="swiper-slide"><img class="splide__slide" src="./pics/intro/2.jpg" alt=""></div>
                  <div class="swiper-slide"><img class="splide__slide" src="./pics/intro/3.jpg" alt=""></div>
                </div>
              </div>
            </div>
            <div class="intro-slider__text">
              <h1 class="text-uppercase">
                 <span class="text-grad">The world's first</span><br>liquid farming</h1>
              <h2 class="mb-6 w-75">The future of DeFi and NFTs</h2>
              <!--div.row.mb-5.mb-lg-0
              div.col-12.col-sm-auto.mb-4.mb-sm-0
                  button(type="button" sp-show-form="205513").btn.mb-w100  Sign up
              div.col-12.col-sm-auto    
                  a.btn.btn-outline.mb-w100(href="https://wnftstore.envelop.is/" target="_blank" rel="noopener noreferrer") 
                      svg(width='32' height='32' fill='none' xmlns='http://www.w3.org/2000/svg')
                          path(fill-rule='evenodd' clip-rule='evenodd' d='M21.42 2.92a14.11 14.11 0 0 1 7.66 7.66.62.62 0 1 1-1.14.47 12.88 12.88 0 0 0-7-7 .62.62 0 1 1 .48-1.13Zm7.33 17.7c.31.12.46.48.33.8a14.11 14.11 0 0 1-7.66 7.66.62.62 0 1 1-.47-1.14 12.88 12.88 0 0 0 7-7 .62.62 0 0 1 .8-.33ZM11.39 3.24a.62.62 0 0 1-.34.8 12.88 12.88 0 0 0-7 7 .62.62 0 1 1-1.13-.47 14.11 14.11 0 0 1 7.66-7.66c.32-.13.68.02.8.33ZM3.25 20.61c.32-.13.68.02.8.34a12.88 12.88 0 0 0 7 7 .62.62 0 1 1-.47 1.13 14.11 14.11 0 0 1-7.66-7.66.62.62 0 0 1 .33-.8Z').white
                          circle(cx='29.54' cy='16' r='2.46').green
                          circle(cx='16.05' cy='29.54' r='2.46').green
                          circle(cx='16.05' cy='2.46' r='2.46').green
                          circle(cx='2.46' cy='16' r='2.46').green
                          path(d='M15.23 10.36a1 1 0 0 1 1.54 0l4.05 5.12c.24.3.24.73 0 1.04l-4.05 5.12a1 1 0 0 1-1.54 0l-4.05-5.12a.83.83 0 0 1 0-1.04l4.05-5.12Z').green
              
                      span Our Ecosystem
              -->
            </div>
          </div>
        </section>
        <!--include ./parts/sec-intro-video.pug  -->
        <div class="divider left"></div>
        <!-- ------------------------------------------------->
        <!--include ./parts/first-section.pug-->
        <!--div.divider.right-->
        <!-- ------------------------------------------------->
        <!--include ./parts/sec-embed-video.pug-->
        <!--div.divider.left-->
        <!-- ------------------------------------------------->
        <!--include ./parts/sec-accordion.pug  -->
        <!--div.divider.left-->
        <!-- ------------------------------------------------->
        <!--include ./parts/sec-use.pug    -->
        <!--div.divider.right-->
        <!-- ------------------------------------------------->
        <!--include ./parts/useful-links.pug-->
        <!--div.divider.left-->
        <!-- ------------------------------------------------->
        <!--include ./parts/sec-logos.pug -->
        <!--div.divider.left-->
        <!-- ------------------------------------------------->
        <section>
          <div class="container">
            <h2>Hedge and trade yield farming positions</h2>
            <div class="row"> 
              <div class="col-12 col-md-8"> 
                <p>With Envelop's liquid farming, you can lock tokens of your own and partner projects, to which accruals will be made according to a specified yield curve.</p>
                <P>For example, you can increase yields in line with the locking time.</P>
                <p>Such farming can be implemented in any EVM-compatible blockchain. Currently Envelop farming works with L1 and L2 networks such as Ethereum, Polygon, BNB Smartchain, Arbitrum, but we can implement it on zkSync, Blast and other blockchains.</p>
                <p>All you need to order is to contact us and pay in a convenient way. Implementation time is from 10 days.</p>
                <!--p <span class="text-grad">20% discount</span> plus all bonuses NIFTSY owners-->
                <div class="d-flex flex-wrap"><a class="btn blog-button" href="https://blog.envelop.is/what-is-liquid-nft-farming-351f23ba3951" rel="noopener noreferrer">Read more</a><a class="btn blog-button btn-outline" href="https://calendly.com/alex_envelop/30min" rel="noopener noreferrer">Book the call and get 20% discount </a></div>
              </div>
            </div>
          </div>
        </section>
        <div class="divider right"></div>
        <!-- ------------------------------------------------->
        <section class="sec-table">
          <div class="container">
            <h2>Farming <span class="text-grad">NFT</span></h2>
            <p>Collaterized derivatives</p>
            <div class="row"> 
              <div class="table-wrap table-responsive col-md-10">
                <table class="table table-dark table-sm">
                  <thead>
                    <tr>
                      <th scope="col">Functionality </th>
                      <th scope="col">Farming
                        <p>via LP-token</p>
                      </th>
                      <th scope="col">Farming
                        <p>via NFT-token</p>
                      </th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <!--th(scope='row') 1-->
                      <td>Tradable</td>
                      <td><img class="table__img" src="./pics/error.svg"></td>
                      <td> <img class="table__img" src="./pics/check.svg"></td>
                    </tr>
                    <tr>
                      <!--th(scope='row') 2-->
                      <td>Transferable</td>
                      <td> <img class="table__img" src="./pics/error.svg"></td>
                      <td> <img class="table__img" src="./pics/check.svg"></td>
                    </tr>
                    <tr>
                      <!--th(scope='row') 3-->
                      <td>Customizable</td>
                      <td> <img class="table__img" src="./pics/error.svg"></td>
                      <td><img class="table__img" src="./pics/check.svg"></td>
                    </tr>
                    <tr>
                      <!--th(scope='row') 3-->
                      <td>User experience</td>
                      <td>low<img class="table__img table__img--first" src="./pics/arrow-top.svg"></td>
                      <td>High <img class="table__img" src="./pics/arrow-bottom.svg"></td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </section>
        <!--div.divider.right-->
        <!-- ------------------------------------------------->
        <div class="divider left"></div>
        <section>
          <div class="container">
            <h2>Liquid farming Introduction and cases</h2>
            <div class="row"> 
              <div class="col-12 col-md-6"> 
                <p>Farming NFT Value proposition:</p>
                <ul>
                  <li>Attractive for project community members</li>
                  <li>Tradable farming positions</li>
                  <li>Easy rebalance</li>
                  <li>Greater capital efficiency (no loss of APY and commissions)</li>
                  <li>Easy and simple (NFT instead of LP-tokens)</li>
                </ul>
                <p>Example of <a href="https://sharkrace.envelop.is/#/" target="_blank"> white label implementation for Shark Race </a>   </p><a class="btn mt-6" href="https://calendly.com/alex_envelop/30min" target="_blank">Get 20% off</a>
              </div>
              <div class="col-12 col-md-6"><img class="farming-img" src="./pics/farming-cover.png"></div>
            </div>
          </div>
        </section>
        <div class="divider right"></div>
        <!-- ------------------------------------------------->
        <!--include ./parts/sec-logos-slider.pug  -->
        <!--div.divider.left-->
        <!-- ------------------------------------------------->
        <section class="sec-contacts"><img class="sec-bg bg-right" src="./pics/bg/bg-lg-right-2.svg" alt="">
          <div class="container">
            <div class="contacts__socials">
              <ul class="socials">
                <li><a href="https://www.linkedin.com/company/niftsy" target="_blank" title="LinkedIn"><img src="./pics/socials/in.svg" alt="NIFTSY is token"></a></li>
                <li><a href="https://t.me/envelop_en" target="_blank" title="Telegram"><img src="./pics/socials/telegram.svg" alt="ENVELOP telegram group"></a></li>
                <li><a href="https://twitter.com/Envelop_project" target="_blank" title="Twitter"><img src="./pics/socials/x.svg" alt="Our twitter"></a></li>
                <li><a href="https://envelop.medium.com/" target="_blank" title="Medium"><img src="./pics/socials/m.svg" alt="Blog about Web 3.0"></a></li>
                <li><a href="https://github.com/niftsy/niftsysmarts" target="_blank" title="Github"><img src="./pics/socials/github.svg" alt="Github of our NFT project"></a></li>
                <li><a href="https://www.youtube.com/c/ENVELOP" target="_blank" title="YouTube"><img src="./pics/socials/youtube.svg" alt="ENVELOP. NFTs YouTube Channel"></a></li>
                <li><a href="http://Instagram.com/envelop_project" target="_blank" title="Instagram"><img src="./pics/socials/insta.svg" alt="Instagram envelop.project"></a></li>
                <li><a href="https://discord.gg/gtYcjqq76f" target="_blank" title="Discord"><img src="./pics/socials/discord.svg" alt="ENVELOP Discord group"></a></li>
                <!--li
                a(href="https://www.reddit.com/r/ENVELOP_NIFTSY/" target="_blank" title="Reddit")
                    img(src="./pics/socials/reddit.svg" alt="ENVELOP Reddit")                          
                -->
                <li><a href="https://www.tiktok.com/@envelop.is" target="_blank" title="TikTok"><img src="./pics/socials/tiktok.svg" alt="ENVELOP TikTok Channel"></a></li>
                <li><a href="https://t.me/nonfungible_web" target="_blank" title="Telegram (DeWeb)"><img src="./pics/socials/nft-news.svg" alt="ENVELOP telegram group (DeWeb)"></a></li>
              </ul>
            </div>
          </div>
        </section>
      </main>
      <!-- ------------------------------------------------->
      <footer class="s-footer">
        <div class="container">
          <div class="row align-items-center">
            <div class="col-4 col-lg-3 order-1">
              <div class="s-logo"><img src="./pics/logo-envelop.svg" alt=""></div>
            </div>
            <div class="col-12 col-lg-6 order-3 order-lg-2">
              <div class="links">Connect with us — <a href="mailto:info@envelop.is">info@envelop.is</a> • <a href="https://github.com/niftsy/niftsysmarts" target="_blank">Github</a> • <a href="https://envelop.medium.com" target="_blank">Medium</a></div>
            </div>
            <div class="col-8 col-lg-3 order-2 order-lg-3"></div>
          </div>
        </div>
      </footer>
    </div>
    <!-- ------------------------------------------------->
    <!--include ./parts/sec-cookie.pug    -->
    <script src="./js/libs.js"></script>
    <script src="./js/script.js"></script>
  </body>
</html>